/* Fuentes importadas */

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&family=Yellowtail&display=swap');

*{
font-family: "Titillium Web";
margin: 0;
padding: 0;

}
html{
    scroll-behavior: smooth;
}

/* Section Inicio */
.inicio{
    background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)),
    url("imagen/wallpaperflare.com_wallpaper.jpg");
    background-size: cover;
    background-position: center center;
    color: #fff;
}
.inicio .content-section{
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding: 0 10px;
}
.inicio .content-section header{
    padding: 30px;
}

/* Menu Lateral */
.inicio .content-section header nav{
    position: fixed;
    margin-top: 50px;
    background-color: #052652  ;
    padding: 15px;
    border-radius: 10px;
    text-align: left;
    z-index: 99;
    display: none;
}
.inicio .content-section header nav a{
    display: block;
    color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
    font-weight: bold;
}

/* ***** */
.inicio .content-section header .logo{
    font-weight: bold;
    font-size: 2rem;
    font-family: "Yellowtail";
    text-shadow: 0 0 35px #fff;
}
.inicio .content-section header .navbar{
    position: fixed;
    background-color: #052652  ;
    font-size: 20px;
    width: 50px;
    height: 50px;
    border-radius: 20px;
    line-height: 50px;
    cursor: pointer;
    transition: .4;
}
.inicio .content-section header .navbar:hover{
    box-shadow: 0 0 35px #fff;
}
.inicio .content-section .info{
    padding-bottom: 120px;
}
.inicio .content-section .info h1{
    font-size: 3rem;
    letter-spacing: 5px;
}
.inicio .content-section .info h2{
    font-weight: normal;
    font-size: 20px;
    margin-top: -10;
    letter-spacing: 2px;
}
.inicio .content-section .info .redes{
    margin: 20px 0;
}
.inicio .content-section .info .redes a{
    display: inline-block;
    text-decoration: none;
    background-color: #000;
    color: #052652  ;
    border: 1px solid #052652  ;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 5px;
    transition: .3s;
}
.inicio .content-section .info .redes a:hover{
    color: #fff;
    background-color: #052652  ;
    box-shadow: 0 0 20px #fff;
}
/* Foto */
.inicio .content-section .foto{
    position: relative;
}
.inicio .content-section .foto img{
    max-width: 200px;
    border-radius: 50%;
    border: 5px solid #052652  ;
    position: absolute;
    left: 50%;
    top: -100px;
    transform: translateX(-50%);
}

/* Estilos Generales */
.titulosection{
    font-family: "Yellowtail";
    font-size: 2rem;
}

/* Section Sobre Mi */
.sobremi{
    background-color: #e6e6e6;
    padding: 140px 0 100px 0;
    text-align: center;
}
.sobremi .contentsection{
    max-width: 1000px;
    margin: auto;
    padding: 0 10px;

}
.sobremi .contentsection h3{
    /* background-color: #052652; */
    text-transform: uppercase;
    font-size: 30px;
}
.sobremi .contentsection .especial{
    color: #052652;
    font-weight: bold;
    margin-top: 15px;
}
.sobremi .contentsection p{
    max-width: 700px;
    margin: auto;
color: #666;
}
.sobremi .contentsection .fila{
    display: flex;
    margin-top: 30px;
    justify-content: space-between ;
}
.sobremi .contentsection .fila .col{
    width: 30%;
    /* transition: opacity 0.6s ease; */
}
.sobremi .contentsection .fila .col i{
    color: #052652;
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 2px solid #052652;
    line-height: 40px;
    border-radius: 20px;
    /* transition: opacity 0.6s ease; */

}
/* .sobremi .contentsection .fila .col i:hover>:not(:hover){
opacity: 0.4;
} */
/* .sobremi .contentsection .fila .col i:hover>:not(:hover){
opacity: .7;
transform: scale(.85);
} */
 .sobremi p {
  text-align: justify;
}
.sobremi .contentsection .fila .col span{
    display: block;
    font-weight: bold;
    margin: 8px;
}
/* Section Habilidades */

.habilidades{
    padding :80px 0 100px 0;
    text-align: center;
    background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)),
    url("imagen/JSback.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    color:#fff


}

.habilidades .contenido-seccion{
    max-width: 1000px;
    margin: auto;
    padding: 0 10px;
}
.habilidades .contenido-seccion h3{
    text-transform: uppercase;
    font-size: 30px;
}
.habilidades .contenido-seccion .fila{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.habilidades .contenido-seccion .fila .col{
    width: 47%;
    text-align: left;
}
.habilidades .contenido-seccion .fila .col .cont-barra{
    display: flex;
    align-items: center;
}
.habilidades .contenido-seccion .barra{
    display: flex;
    border: 1px solid #103e7a;
    padding: 2px;
    border-radius: 3px;
    margin-right: 10px;
}
.habilidades .contenido-seccion .barra .e{
    background-color: #363636;
    width: 20px;
    height: 30px;
    margin-right: 2px;
}
/* Seccion resumen */
.resumen .descripcion,
.resumen p {
  text-align: justify;
}

.resumen{
    background-color: #e6e6e6;
    padding: 140px 0 100px 0;
    text-align: center;
}
.resumen .contenido-seccion{
    max-width: 1000px;
    margin: auto;
    padding: 0 10px;
}
.resumen .contenido-seccion h3{
    text-transform: uppercase;
    font-size: 30px;
}
.resumen .contenido-seccion .info{
    text-align: left;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.resumen .contenido-seccion .info .col{
    width: 45%;
}
.resumen .contenido-seccion .info .col .titulo{
    display: inline-block;
    color: #052652;
    font-weight: bold;
    border: 2px solid #052652;
    padding: 10px;

}
.resumen .contenido-seccion .info .col table{
    margin-top: 30px;
    border-collapse: collapse;
}
.resumen .contenido-seccion .info .col table .datos{
    width: 40%;
    border-bottom: 1px solid #bab9b9;
}
.resumen .contenido-seccion .info .col table h4{
    margin-top: 10px;
}
.resumen .contenido-seccion .info .col table h3{
    font-size: 20px;
    margin-bottom: 5px;
}
.resumen .contenido-seccion .info .col table p{
    font-size: 14px;
}
.resumen .contenido-seccion .info .col table .promedio{
    display: block;
    color: #052652;
    margin-top: 10px;
    font-weight: bold;
}
.resumen .contenido-seccion .info .col table .descripcion{
    border-left: 1px solid #bab9b9;
    padding-left: 20px;
}
/* SECCION CONTACTO */
.contacto{
    background-color: #202020;
    padding: 140px 0 100px 0;
    color: #e6e6e6;
    text-align: center;
}
.contacto .contenido-seccion{
    max-width: 1000px;
    margin: auto;
    padding: 0 10px;
}
.contacto .contenido-seccion h3{
    text-transform: uppercase;
    font-size: 30px;
}
.contacto .contenido-seccion .fila{
    display: flex;
    justify-content: space-around;
}
.contacto .contenido-seccion .fila .col{
    margin-top: 50px;
}
.contacto .contenido-seccion .fila .col h2{
    color: #103e7a;
}
a.info-whats {
    text-decoration: none;
  }